#page-wrap {
    width: 100%;
    margin: 0 auto;
}

#slider { 
	overflow: hidden;
    height: 300px;
    overflow: hidden;
    position: relative;
    margin: 10px;
}

#mover {
    width: 2880px;
    position: relative;
}

.slide {
    width: 998px;
    float: left;
    position: relative;
}

.slide h1 {
    font-family: Helvetica, Sans-Serif;
    font-size: 30px;
    letter-spacing: -1px;
    color: #ac0000;
}

.slide p {
    color: #999;
    font-size: 12px;
    line-height: 22px;
    width: 300px;
}

.slideImg {
    position: absolute;
	top: 10px;
    left: 700px;
}

#slider-stopper {
    position: absolute;
    top: 1px;
    right: 20px;
    background: #ac0000;
    color: white;
    padding: 3px 8px;
    font-size: 10px;
    text-transform: uppercase;
    z-index: 1000;
}

.slideBG {
	
}
